Activity log for bug #884825

Date Who What changed Old value New value Message
2011-11-01 17:12:18 Nachi Ueno bug added bug
2011-11-01 17:12:31 Nachi Ueno bug task added nova
2011-11-01 17:12:39 Nachi Ueno openstack-qa: assignee Nachi Ueno (nati-ueno)
2011-11-01 17:12:42 Nachi Ueno nova: assignee Nachi Ueno (nati-ueno)
2011-11-01 17:12:46 Nachi Ueno openstack-qa: importance Undecided Low
2011-11-01 17:12:49 Nachi Ueno openstack-qa: status New Confirmed
2011-11-10 13:09:15 Thierry Carrez nova: importance Undecided Low
2011-11-10 13:09:15 Thierry Carrez nova: status New Confirmed
2011-11-18 00:32:21 Nachi Ueno nova: assignee Nachi Ueno (nati-ueno)
2011-11-18 00:32:25 Nachi Ueno openstack-qa: assignee Nachi Ueno (nati-ueno)
2012-01-31 19:54:08 OpenStack Infra nova: status Confirmed In Progress
2012-01-31 19:54:08 OpenStack Infra nova: assignee Russell Bryant (russellb)
2012-01-31 21:32:12 OpenStack Infra nova: status In Progress Fix Committed
2012-01-31 21:34:52 Russell Bryant nova: milestone essex-4
2012-02-29 10:31:08 Thierry Carrez nova: status Fix Committed Fix Released
2012-04-05 10:17:03 Thierry Carrez nova: milestone essex-4 2012.1
2014-05-31 13:32:18 Tom Fifield bug task deleted openstack-qa